<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a1478fee97024e4ea4c5b2efd603843a</id>
   <name>Digital</name>
   <previewFile>a1478fee97024e4ea4c5b2efd603843a_p.png</previewFile>
   <originalFile>a1478fee97024e4ea4c5b2efd603843a_o.png</originalFile>
   <zipFile>a1478fee97024e4ea4c5b2efd603843a_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
